Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKA-2004:034: rpmdrake


Vulnerability Assessment Details

MDKA-2004:034: rpmdrake

Vulnerability Assessment Summary
Check for the version of the rpmdrake package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKA-2004:034 (rpmdrake).

When rpmdrake would come across a package name containing the string
'-h' it would print out the help usage instead of installing or
upgrading a package.
The updated packages fix this. It is recommended that all users
upgrade immediately.

Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKA-2004:034
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

1975+ BYTE Magazine Compilation 1st 6 Issues Altair 8800 IMSAI 8080 PDP-11 SWTPC
$34.0
1975+ BYTE Magazine Compilation 1st 6 Issues Altair 8800 IMSAI 8080 PDP-11 SWTPC picture1976 Dr Dobbs Journal v.1 FULL YEAR Altair 8800 SC/MP Apple 1 Steve Jobs Poly 88
$75.0
1976 Dr Dobbs Journal v.1 FULL YEAR Altair 8800 SC/MP Apple 1 Steve Jobs Poly 88 picture1977 Intel 8080 Bugbook Microprocessor Programming/Interfacing MITS Altair IMSAI
$29.0
1977 Intel 8080 Bugbook Microprocessor Programming/Interfacing MITS Altair IMSAI picture1974 Radio Electronics Magazine Build the Mark-8 Microcomputer / Pre Altair 8800
$49.99
1974 Radio Electronics Magazine Build the Mark-8 Microcomputer / Pre Altair 8800 picture


Discussions

No Discussions have been posted on this vulnerability.